# $config.filename Returns the filename of an open config file
Syntax
    $config.filename(<id>)
Description
Returns the filename of the open config file identifier by <id>. <id> must be a valid config identifier returned by $config.open() If the <id> doesn't match any open file, and empty string is returned.
See also
Config module documentation

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005